@media (max-width: 575px) {
    .wrapper {
        width: 100%;
    }
    .v-space {
        padding-top: 3rem;
        padding-bottom: 3rem;
    }
    .carousel-caption {
        top: 40%;
        bottom: initial;
        width: 100%;
        left: 0%;
    }
    .home-contact {
        margin-top: 20px;
    }
    .welcome-text h3 {
        font-size: 20px;
    }
    .welcome-text h1 {
        font-size: 28px;
    }
    .welcome-pic img {
        margin-top: 20px;
    }
    .serv-accordion {
        padding: 20px;
    }
    .testi-wrap {
        margin-bottom: 40px;
    }
    .testimonials .carousel-item p {
        font-size: 18px;
        line-height: 30px;
    }
    .footer-cont {
        margin-bottom: 30px;
    }
    .train-icon {
        flex: 1 0 100%;
        margin: .5em;
    }
}

@media (min-width: 576px) and (max-width: 767px) {
    .wrapper {
        width: 100%;
    }
    .v-space {
        padding-top: 3rem;
        padding-bottom: 3rem;
    }
    .carousel-caption p {
        display: none;
    }
    .home-contact {
        margin-top: 0px;
    }
    .welcome-text h3 {
        font-size: 20px;
    }
    .welcome-text h1 {
        font-size: 28px;
    }
    .welcome-pic img {
        margin-top: 20px;
    }
    .serv-accordion {
        padding: 20px;
    }
    .testimonials .carousel-item p {
        font-size: 18px;
        line-height: 30px;
    }
    .footer-cont {
        margin-bottom: 30px;
    }
    .train-icon {
        flex: 1 0 50%;
        margin: .5em;
    }
}